Bug 113450 - [MAINTAINER UPDATE] databases/mysqlreport to 3.2
Summary: [MAINTAINER UPDATE] databases/mysqlreport to 3.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-06-07 13:10 UTC by Alexander Zhuravlev
Modified: 2007-06-09 00:00 UTC (History)
0 users

See Also:


Attachments
mysqlreport.diff (1.73 KB, patch)
2007-06-07 13:10 UTC, Alexander Zhuravlev
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Zhuravlev 2007-06-07 13:10:05 UTC

    
Comment 1 Martin Wilke freebsd_committer 2007-06-07 13:26:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2007-06-08 23:57:28 UTC
miwi        2007-06-08 22:57:20 UTC

  FreeBSD ports repository

  Modified files:
    databases/mysqlreport Makefile distinfo 
  Removed files:
    databases/mysqlreport/files patch-mysqlreport 
  Log:
  - Update to 3.2
  
  PR:             113450
  Submitted by:   Alexander Zhuravlev <zaa@zaa.pp.ru> (maintainer)
  
  Revision  Changes    Path
  1.3       +3 -2      ports/databases/mysqlreport/Makefile
  1.3       +3 -3      ports/databases/mysqlreport/distinfo
  1.2       +0 -11     ports/databases/mysqlreport/files/patch-mysqlreport (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2007-06-08 23:57:29 UTC
State Changed
From-To: open->closed

Committed. Thanks!